@CHARSET "UTF-8";
body, div, p, ul, li, span {
    margin: 0;
    padding: 0;
    font-family: STHeiti, "Microsoft YaHei";
}

.screen-line {
    border-top: solid 1px #d5dfe7;
    width: 1200px;
    margin: auto;
    
}

.screen {
    min-height: 100px;
    width: 1200px;
    margin: auto;
    overflow: hidden;
}

.screen-title-line {
    border-top: solid 1px #d5dfe7;
    padding: 30px 0 0 0;
}

.top {
    height: 744px;
    width: 100%;
    background: url(../images/top-bg.jpg) no-repeat center center;
}
.top-bg {
	background: url(../images/bg1_repeat.png);
	height: 744px;
	width: 100%;
}
.top .main {
    width: 1200px;
    height: auto;
    margin: auto;
}

.top .main .banner-top {
    overflow: hidden;
    height: auto;
    width: 100%;
}

.top .main .banner-top .logo, .top .main .banner-top .link {
    float: left;
    padding-top: 58px;
    height: 127px;
}

.top .main .banner-top .logo {
    padding-left: 72px;
}

.top .main .banner-top .link {
    float: right;
    margin-right:40px;
}

.top .main .banner-top .link ul {
    overflow: hidden;
    list-style: none;
    padding: 22px 63px 0 0;
}

.top .main .banner-top .link ul li {
    float: left;
    color: #FFF;
}

.top .main .banner-top .link ul .separated {
    width: 40px;
    text-align: center;
}

.top .main .banner-top .link ul li a {
	text-decoration: none;
    color: #FFF;
    
}
.top .main .banner-top .link ul li a:hover {
	text-decoration: underline;
}

.top .main .banner {
    overflow: hidden;
    width: 100%;
    height: auto;
}

.top .main .banner .banner-animation, .top .main .banner .banner-download {
    float: left;
    height: 559px;
}

.top .main .banner .banner-animation {
    width: 678px;
    position: relative;
}

.top .main .banner .banner-animation .banner-main {
    position: absolute;
    width: 684px;
    height: 484px;
    background: url(../images/banner-bg.png) no-repeat center center;
    margin: -21px 0px 0px 27px;
}

.banner-animation .banner-tab-bg, .banner-animation .banner-moveblock {
	position: absolute;
	width: 80px;
	/*height: 300px;*/
	height: 336px;
	left: 69px;
	top: 35px;
	z-index: 2;
}

.banner-animation .banner-moveblock{
    z-index: 1;
}

.banner-right-block {
    position: absolute;
    height: 400px;
    width: 518px;
    left: 150px;
}

.banner-right-block div{
    position: absolute;
    height: 100px;
    width: 100px;
    top: -100px;
}

.banner-right-block img {
    position: absolute;
    display: none;
}

.banner-right-block .tab-show-1 {
    background: #000000;
    left: 10px;
}

.banner-right-block .tab-show-2 {
    background: #0786FE;
    left: 50px;
}
.banner-right-block .tab-show-3 {
    background: #44728C;
    left: 100px;
}
.banner-right-block .tab-show-4 {
    background: #9D9E9F;
    left: 150px;
}
.banner-right-block .tab-show-5 {
    background: #4B565C;
    left: 200px;
}

.banner-animation .banner-moveblock .block {
    position: absolute;
    background: url(../images/tab-bg.png);
    height: 56px;
    width: 80px;
    top:0px;
}

.banner-animation .banner-tab-bg ul {
    
}
.banner-animation .banner-tab-bg ul li {
    list-style: none;
    width: 80px;
    /*height: 60px;*/
   height: 56px;
}
.banner-animation .banner-tab-bg ul li a {
    display: block;
    background: url(../images/tab-icon.png);
    width: 80px;
    height: 60px;
}

.banner-animation .banner-tab-bg ul li .curr {
    background: url(../images/tab-icon-white.png);
}

.banner-animation .banner-tab-bg ul .tab1 a {
  background-position: 0 0;  
}
.banner-animation .banner-tab-bg ul .tab1 .curr{
  background-position: -80px 0;  
}

.banner-animation .banner-tab-bg ul .tab2 a {
    background-position: 0 -56px;
}
.banner-animation .banner-tab-bg ul .tab2 .curr{
    background-position: -80px -56px;
}


.banner-animation .banner-tab-bg ul .tab3 a{
    background-position: 0 -112px;
}
.banner-animation .banner-tab-bg ul .tab3 .curr{
    background-position: -80px -112px;
}


.banner-animation .banner-tab-bg ul .tab4 a{
    background-position: 0 -168px;
}
.banner-animation .banner-tab-bg ul .tab4 .curr{
    background-position: -80px -168px;
}


.banner-animation .banner-tab-bg ul .tab5 a{
    background-position: 0 -224px;
}
.banner-animation .banner-tab-bg ul .tab5 .curr{
    background-position: -80px -224px;
}

.banner-animation .banner-tab-bg ul .tab6 a{
    background-position: 0 -280px;
}
.banner-animation .banner-tab-bg ul .tab6 .curr{
    background-position: -80px -280px;
}

.top .main .banner .banner-download {
    width: 372px;
    padding: 0 0 0 150px;
}

.top .main .banner .banner-download .img-fonts {
    text-align: center;
    padding: 19px 0 0 0;
}
.download-font1 p{
	text-align: left;
	padding-left: 68px;
	color: #FFF;
	font-size: 16px;
	line-height: 25px;
	color: #cbe9ff;
}

.download-font1 .begin {
	padding-top: 18px;
}

.top .main .banner .banner-download .banner-download-line {
    border-top: solid 1px #75aadf;
    width: 248px;
    margin: 33px 0 0 68px;
}

.top .main .banner .banner-download .download-now {
    padding: 35px 0 0 87px;
}

.top .main .banner .banner-download .download-now .button ,.screen .download-button{
    display: block;
    background: url(../images/download-button.png) no-repeat 0 0;
    width: 192px;
    height: 60px;
}

.top .main .banner .banner-download .download-now .button:hover , .screen .download-button:hover{
    background-position: -192px 0;
}

.top .main .banner .banner-download .download-notice {
	padding-top: 20px;
}

.top .main .banner .banner-download .download-notice p {
    text-align: center;
    color: #FFF;
}

.top .main .banner .banner-download .download-notice .notice1 {
    font-size: 14px;
    padding-top: 22px;
}

.top .main .banner .banner-download .download-notice .notice2 {
    font-size: 12px;
    padding-top: 11px;
}

.screen .s2-title {
    padding-top: 90px;
    text-align: center;
}

.screen .s2-title-line {
    width: 490px;
    margin: auto;
    margin-top: 30px;
}

.screen .screen-description p {
    color: #87959d;
    line-height: 24px;
    font-size: 14px;
}

.screen .screen-description .s2-desc {
    text-align: center;
    font-size: 14px;
}

.screen .s2-icon {
    overflow: hidden;
    padding-top: 72px;
}

.screen .s2-icon .list {
    float: left;
    width: 300px;
}

.screen .s2-icon .list .icon {
    text-align: center;
    height: 200px;
    width: 300px;
    position: relative;
}

.screen .s2-icon .list .icon img {
    position: absolute;
    left: 50px;
    top: 0;
}

.screen .s2-icon .list .lib-name, .screen .s2-icon .list .lib-desc {
    text-align: center;
}

.screen .s2-icon .list .lib-name {
    font-size: 18px;
    padding-top: 42px;
    color: #4b565c;
}

.screen .s2-icon .list .lib-desc {
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 113px;
    color: #8698a7;
}

.screen .left-block, .screen .right-block {
    float: left;
}

.screen .s3-left {
    width: 660px;
    padding-bottom: 115px;
}

.screen .s3-left .image .graph {
    position: absolute;
    height: 150px;
    width: 348px;
    top: 162px;
    left: 213px;
}

.screen .s3-left .image .graph .histogram, .screen .s3-left .image .graph .histogram-icon {
    position: absolute;
}

.screen .s3-left .image .graph .histogram {
    height: 117px;
    width: 348px;
}

.screen .s3-left .image .graph .histogram div {
    background: url(../images/s3-histogram.png);
    width: 101px;
    height: 146px;
    position: absolute;
    top: -28px;
    display: none;
}

.screen .s3-left .image .graph .histogram .log-and-cache{
    left: -16px;
    background-position: 0 0;
}

.screen .s3-left .image .graph .histogram .browser-cache {
    left: 257px;
    background-position: 101px 0;
}

.screen .s3-left .image .graph .histogram .language {
    left: 217px;
    background-position: 202px 0;
}

.screen .s3-left .image .graph .histogram .application-rib {
    left: 176px;
    background-position: 303px 0;
}

.screen .s3-left .image .graph .histogram .ios-upgrade-cache {
    left: 139px;
    background-position: 404px 0;
}

.screen .s3-left .image .graph .histogram .broken-register-tab {
    left: 100px;
    background-position: 505px 0;
}

.screen .s3-left .image .graph .histogram .binray {
    left: 62px;
    background-position: 606px 0;
}

.screen .s3-left .image .graph .histogram .devolop-rib {
    left: 21px;
    background-position: 707px 0;
}

.screen .s3-left .image .graph .histogram-icon {
    height: 20px; 
    width: 20px;
    top: 119px;  
    width: 348px;
}

.screen .s3-left .image .graph .histogram-icon div {
    top: 5px;
    background: url(../images/s3-graph-icon.png);
    height: 13px;
    width: 13px;
    position: absolute;
}

.screen .s3-left .image .graph .histogram-icon .log-and-cache-icon{
    left: 27px;
    background-position: 0 0;
}

.screen .s3-left .image .graph .histogram-icon .devolop-rib-icon{
    left: 67px;
    background-position: -13px 0;
}

.screen .s3-left .image .graph .histogram-icon .binray-icon{
    left: 107px;
    background-position: -26px 0;
}

.screen .s3-left .image .graph .histogram-icon .broken-register-tab-icon {
    left: 144px;
    background-position: -39px 0;
}

.screen .s3-left .image .graph .histogram-icon .ios-upgrade-cache-icon {
    left: 183px;
    background-position: -52px 0;
}

.screen .s3-left .image .graph .histogram-icon .application-rib-icon {
    left: 221px;
    background-position: -65px 0;
}

.screen .s3-left .image .graph .histogram-icon .language-icon {
    left: 260px;
    background-position: -78px 0;
}

.screen .s3-left .image .graph .histogram-icon .browser-cache-icon {
    left: 298px;
    background-position: -91px 0;
}


.screen .s3-right {
    padding-left: 68px;
    width: 472px;
}

.screen .s3-left .image {
    background: url(../images/s3-bg.png) no-repeat 0 0;
    width: 662px;
    height: 460px;
    font-size: 0px;
    margin-top: 150px;
    margin-left: -15px;
    position: relative;
}

.screen .s3-right .s3-title {
    padding: 150px 0 0 0;
}

.screen .s3-right .s3-title-line {
    width: 368px;
    margin-top: 30px;
}

.screen .s3-right .s3-icon {
    overflow: hidden;
    padding-top: 62px;
    position: absolute;
}

.screen .s3-right .s3-icon .list, .screen .s3-right .s3-icon .list .icon {
    float: left;
}

.screen .s3-right .s3-icon .list .icon {
    font-size: 0;
    margin-right: 40px;
    background: url(../images/screen-3/bg-gray.png) no-repeat 0 0;
}

.screen .s3-right .s3-icon .list .icon:hover {
    background: url(../images/screen-3/bg-green.png) no-repeat 0 0;
}

.screen .s3-right .s3-icon .second {
    padding-top: 25px;
}

.screen .s4-left {
    padding: 127px 0 0 58px;
    width: 492px;
    height: auto;
}

.screen .s4-left .s4-title {
}

.s4-title-line, .s5-title-line {
    width: 355px;
    margin-top: 30px;
}

.screen .s4-left .s4-list {
}

.screen .s4-left .s4-list .s4-item {
    overflow: hidden;
}

.screen .s4-left .s4-list .item-not-first {
    margin: 30px 0 0 0;
}

.screen .s4-left .s4-list .s4-item .s4-icon {
    float: left;

}

.screen .s4-left .s4-list .s4-item .s4-desc {
    float: left;
    padding: 5px 0 0 28px;
}

.screen .s4-left .s4-list .s4-item .s4-desc .s4-lib-name {
    font-size: 18px;
    color: #48637b;
    padding: 3px 0 0 0;
}

.screen .s4-left .s4-list .s4-item .s4-desc .s4-lib-desc {
    font-size: 12px;
    color: #8698a7;
    padding: 3px 0 0 0;
}

.screen .s4-right {
}

.screen .s4-right .s4-image {
    padding: 148px 0 112px 0;
    position: relative;
}

.screen .s4-right .s4-image img, .screen .s5-left .s5-image img {
    position: absolute;
}

.screen .s5-left {
    width: 685px;
}

.screen .s5-left .s5-image {
    padding: 85px 0 60px 28px;
    position: relative;
}

.screen .s5-right {
    padding: 180px 0 0 104px;
}

.screen .s5-right .s5-desc {
}

.screen .s5-right .s5-desc .part {
	color: #8698a7;
    line-height: 24px;
    font-size: 14px;
}

.s6-left {
	padding-left: 60px;
}

.s6-right {
	padding: 100px 0 50px 40px;
}
.s6-right .s6-image {
    position: relative;
    height: 523px;
    width: 739px;
}

.s6-right .s6-image img {
    position: absolute;
}

.s6-title {
	padding:270px 0 0 0;
	padding-left: 32px;
}
.s6-desc{
    float: right;
    margin-left: 0px;
}
.s6-desc .part {
	color: #8698a7;
    margin-right: 0px;
}

.s6-title-line {
	width: 352px;
    /* margin: auto; */
    margin-top: 30px;
    margin-left: 5px;
}

.screen-s7-bg {
	width: 100%;
	background:#FFF url(../images/bg2_1_repeat.png);
	height: 434px;
}

.screen-s7 {
	width: 100%;
	background: url(../images/bottom-bg-1.jpg) no-repeat center center;
	min-height: 434px;
}

.s7-title {
	padding: 100px 0 0 0;
}

.s7-title-line {
	width: 354px;
    /*margin: auto;*/
    margin-top: 30px;
}

.s7-desc .part {
	width: 362px;
	color: #FFF;
    line-height: 24px;
    font-size: 14px;
}

.s7-left {
    margin-top: 10px;
	width: 525px;
    margin-left:90px;
}

.s7-right .img-radius, .s7-right .img-ri{
	float:left;
}
.s7-right .img-radius, .s7-right .img-ri .img-top {
    position: relative;
    width: 257px;
    height: 66px;
}
.s7-right .img-ri .img-top img {
    position: absolute;    
}

.s7-right .img-radius {
	padding: 100px 0 0 0px;
	height: 135px;
	width: 183px;
	position: relative;
}

.s7-right .img-radius img {
    position: absolute;
}

.s7-right .img-ri {
	padding: 70px 0 0 0;
}
.s7-right .img_7 {
    margin:-36px 0 0 26px;
    position: relative;
}

.s7-right .img_7 img {
    position: absolute;
}

.screen-s8-bg {
	width: 100%;
	background: url(../images/bg2_2_repeat.png) ;
	height: 305px;
}

.screen-s8 {
	width: 100%;
	background: url(../images/bottom-bg-2.jpg) no-repeat top center;
	min-height:305px;
}
.screen .s8-title, .screen .s8-desc, .screen .s8-download, .screen .copyright{
	text-align: center;
}

.screen .s8-title {
	color: #FFF;
	font-size: 24px;
	padding: 57px 0 0 0;
}
.screen .s8-desc{
	color: #cbe9ff;
	font-size: 14px;
	height: 64px;
	line-height: 64px;
	
}
.screen .s8-download{
	
}

.screen .s8-download .s8-download-box {
	width: 192px;
	margin: auto;
}

.screen .copyright{
	padding: 40px 0 0 0;
	color: #FFF;
	font-size: 12px;
}